» Ubuntu » Pakketten

Error

two or more packages specified (libircclient1 oneiric)